

/* 快速订购 */
.order {
    background-color: #246c4c;
    margin-top: 30px;
    border-radius: 8px;
    border: #246c4c 8px solid;
}
.order h3 {
    font-size: 20px;
    color: #fff;
    line-height: 28px;
    padding: 8px 0 12px 28px;
}
.order .order-box {
    background-color: #fff;
    padding: 24px 28px 32px;
}
.order .order-item {
    overflow: hidden;
    margin-bottom: 16px;
}
/*解决地区选择不显示BUG*/
.order .order-item1 {
    margin-bottom: 16px;
    clear: both;
    height: 38px;
}

.order .order-label {
    float: left;
    width: 74px;
    line-height: 22px;
    font-size: 16px;
    text-indent: 14px;
    padding: 8px 0;
}
.order .order-value {
    float: left;
    width: 634px;
}
.order .order-line {
    overflow: hidden;
    padding: 8px 0;
}
.order .order-line label {
    float: left;
    overflow: hidden;
    position: relative;
    cursor: pointer;
    margin-right: 24px;
}
.order .order-line input {
    position: absolute;
    width: 10px;
    height: 10px;
    left: -20px;
}
.order .order-line .order-icon {
    float: left;
}
.order .order-line .order-icon .icon-checked-no {
    display: block;
    line-height: 22px;
    color: #DFDFDF;
    font-size: 18px;
}
.order .order-line .order-icon .icon-checked-yes {
    display: none;
    line-height: 22px;
    color: #246c4c;
    font-size: 18px;
}
.order .order-line input:checked + .order-icon .icon-checked-no {
    display: none;
}
.order .order-line input:checked + .order-icon .icon-checked-yes {
    display: block;
}
.order .order-line span {
    float: left;
    line-height: 22px;
    font-size: 16px;
    margin-left: 10px;
}
.order .order-line p {
    float: left;
    line-height: 22px;
    font-size: 12px;
    color: #F82E2E;
    margin-left: 24px;
}
.order .order-color {
    background-color: #FFFBF3;
    padding: 9px 0;
    border-radius: 8px;
}
.order .order-color .order-label {
    color: #F82E2E;
}
.order .order-input {
    width: 100%;
}
.order .order-input input {
    width: 100%;
    height: 38px;
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    padding-left: 18px;
}
.order .order-input input::placeholder {
    color: #B3B3B3;
}
.order .order-select {
    float: left;
    width: 200px;
    margin-right: 17px;
    border: #DFDFDF 1px solid;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}
.order .order-select::after {
    content:'';
    position:absolute;
    width:0;
    height:0;
    border-left:transparent 6px solid;
    border-right:transparent 6px solid;
    border-top:#bcbcbc 8px solid;
    margin:auto;
    top:0;
    right:10px;
    bottom:0;
    pointer-events:none;
}
.order .order-value .order-select:last-child {
    margin-right: 0;
}
.order .order-select select {
    width: 100%;
    height: 36px;
    cursor: pointer;
    appearance: none;
    text-indent: 18px;
}
.order .order-tip {
    line-height: 20px;
    color: #FFA800;
}
.order .order-btn {
    padding-top: 12px;
}
.order .order-btn button {
    width: 100%;
    height: 56px;
    border-radius: 8px;
    background-color: #246c4c;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.order-tb{

}

.order-tb tr{
    line-height: 35px;
}

.order-tb tr td{
    padding-bottom: 15px;
}
.order-tb .tdtitle{width: 100px;text-align: right;}

.bottonBuy {
    cursor: pointer;
    background-color: #246c4c;
    border-radius: 10px;
    padding: 8px 100px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}